Subject: Re: DS1200 Demonstration at Quicken Loans
From: "Michael B" <[email-masked]>
To: "Houlihan, Patrick" <[email-masked]>, <[email-masked]>, "Hizer, Michael" <[email-masked]>, <[email-masked]>, "George, Greg" <[email-masked]>, "Sholar, James" <[email-masked]>, <[email-masked]>, <[email-masked]>, "Delaney, Matthew" <[email-masked]>
Cc: "Dan Austin" <[email-masked]>
Date: Thu, 26 Apr 2018 10:54:47 -0400

Hello Matt.
I just wanted to follow up to confirm we are still on for tomorrow at Quicken.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Delaney, Matthew 
Sent: Tuesday, April 17, 2018 7:52 PM
To: Houlihan, Patrick ; [email-masked] ; Hizer, Michael ; [email-masked] ; George, Greg ; Sholar, James ; [email-masked] ; [email-masked] ; Delaney, Matthew ; [email-masked] 
Subject: DS1200 Demonstration at Quicken Loans

Hello All,

We look forward to demonstrating the DS1200 folder inserter at Quicken Loans.

Attached is a map of downtown around Quicken Loans and marked the building "QL".  

Kennedy Square Parking (takes credit card)  is showing on there, - 720 Griswold St. Detroit, MI 48226,

but if it is full - there is another area that I can usually find a spot (open lot) pretty close by (cash only when you return) .  I marked it with an "X".   Sorry I don't know the actual address.

We’ll be meeting 635 Woodward, Detroit MI.  We can meet in the lobby at the west security desk and I will take everyone up.  Please don't forget to bring in your ID's.

Feel free to call me on my cell if you have any questions, will look forward to seeing everyone April 27th.

 

Kristin Nikolauzyk 

Solution Architect

Phone: 248 885-9227 ✦ Email: [email-masked]